services:
    oro_account.tests.entity_name_resolver.data_loader:
        class: Oro\Bundle\AccountBundle\Tests\Functional\Environment\TestEntityNameResolverDataLoader
        decorates: oro_entity.tests.entity_name_resolver.data_loader
        arguments:
            - '@.inner'
